


/* RESPONSIVE MID */




@media all and (max-width: 1150px) and (min-width: 1000px) {
	
	
body {font-size:11px; }
	  
nav #top ul li a {padding:12px 10px; font-family:'BebasNeueRegular', sans-serif; font-size:19px; color:#ea4498; text-decoration:none;  }
nav #bottom ul li {margin-left:10px; }
nav #bottom ul li a {padding:12px 9px; font-family:'BebasNeueRegular', sans-serif; font-size:34px; text-decoration:none; }
  
#logo img {width:430px; height:auto; }

.home #info .field-field-header {font-size:75px; line-height:75px; }  
.home #info .content {font-size:15px; }

.pray .title, .pray .title span {font-size:71px; }


.normal .title span {font-size:30px; line-height:30px; }
.normal.requests #back {width:24%; right:0; }
  

}


@media all and (max-width: 1000px) and (min-width: 830px) {
	
body {font-size:11px; }
	  
nav #top ul li a {padding:12px 9px; font-family:'BebasNeueRegular', sans-serif; font-size:18px; color:#ea4498; text-decoration:none;  }
nav #bottom ul li {margin-left:9px; }
nav #bottom ul li a {padding:12px 8px; font-family:'BebasNeueRegular', sans-serif; font-size:30px; text-decoration:none; }


.about #header nav .subnav ul {margin:0; padding:0; }
.about #header nav .subnav ul li {margin-left:0; }
.about #header nav .subnav ul li a {font-size:18px; display:inline-block; margin:0 0 10px 0; padding:6px 12px; }
  
#logo img {width:410px; height:auto; }

.home #info .field-field-header {font-size:65px; line-height:65px; }  
.home #info .content {font-size:14px; }

.home #homenews .bar {padding:3%; margin:0 0 5%; width:94%; position:relative; }
.home #homenews .bar .title {font-size:40px; }
.home #homenews .allnews {margin-top:4px; float:none; height:16px; width:auto; }
.home #homenews .allnews div {width:66%; position:absolute; margin-right:0 !important; }
.home #homenews .allnews div div {width:100%; position:relative; }
.home #homenews .allnews div div form {width:100%; }
.home #homenews .allnews div div form input {width:79px !important; }
.home #homenews .allnews div div form input.submit {width:auto !important; }
.home #homenews .allnews div div form font {font-size:14px !important; }
.home #homenews .allnews div div form * {margin-left:0 !important; margin-right:10px; }
.home #homenews .allnews .item {position:absolute; right:0; top:33px; width:212px; }
.home #homenews .allnews .item a {font-size:50px; }
.home #homenews .allnews .item a img {height:40px; width:auto; }

.home #homeblog .bar img {display:none; }


.pray .title, .pray .title span {font-size:63px; }

.pray #pray {width:50%; }
.pray #pray .views-row {width:100%; margin-right:0; }

.pray #right {width:45%; margin-left:4.5%; }

.normal .title span {font-size:30px; line-height:30px; }
.normal.requests #back {width:24%; right:0; }

}

@media all and (max-width: 830px) and (min-width: 480px) {
	
	
	




/* TYPOGRAPHY */






body {font-size:11px; }

h1 {font-family:'BebasNeueRegular', sans-serif; font-size:46px; font-weight:normal; }
h2 {font-family:'BebasNeueRegular', sans-serif; font-size:34px; font-weight:normal; margin-bottom:6px; }
h3 {font-family:'BebasNeueRegular', sans-serif; font-size:29px; font-weight:normal; }
h4 {font-family:Helvetica, Arial, sans-serif; font-size:23px; letter-spacing:-0.02em; font-weight:bold; }

a {color:#fff; }




body, html {height:auto; }




body {background:#000;
position:absolute;

    top:0;
    z-index:1;
    width:100%;
	height:100%;
    padding:0;
    -webkit-overflow-scrolling:touch;
    overflow:auto;

}


#scroll {

height:100%; max-height:100%; min-height:100%;


position:absolute;
    top:0;
    z-index:1;
    width:100%;
    padding:0;
    -webkit-overflow-scrolling:touch;
    overflow:auto;
	
}


#main {margin-bottom: 0 !important; }

.wrapper {margin:0 auto 0 auto; }
.push {display:none; }


nav {width:100%; }	  
nav #top ul li a {padding:12px 9px; font-family:'BebasNeueRegular', sans-serif; font-size:15px; color:#ea4498; text-decoration:none;  }
nav #bottom ul li {margin-left:6px; }
nav #bottom ul li a {padding:12px 4px; font-family:'BebasNeueRegular', sans-serif; font-size:18px; text-decoration:none; }
  
#logo {margin:25px; }
#logo img {height:auto; }

nav #bottom {background:none; margin-top:0;  }

#header {height:102px; overflow:hidden; }

.home #info .field-field-header {font-size:75px; }  
.home #info .content {font-size:14px; }

#main {width:92%; max-width:92% !important; padding:0 4%; overflow:hidden; }

#main views-row {width:100%; max-width:100%; min-width:100%; }


nav #top .navhome img {height:15px; width:auto; }


.about nav #bottom ul li a:hover, .pray nav #bottom ul li a:hover {color:#37c4ff; }
.act nav #bottom ul li a:hover {color:#ea4498; }

#footer {overflow:hidden; }

#footer ul {width:100%; margin:0 0 0 3%; padding:0; }
#footer ul li {}
#footer ul li ul {padding-left:10px; }
#footer ul li ul li {width:127px; margin-bottom:8px; }

#footer .end {height:110px; }
#footer .end .item {display:block; padding:12px; }
#footer .end .item a {display:block; padding:0; margin:0; color:#D5D5D5; }

#footer .end a {margin:12px 23px 12px 12px; color:#EA4499; float:left; }



/* HOME */


.home #info .field-field-video {width:100%; margin:2% 0 0 0; }
.home #info .group-info {width:100%; }
.home #info .field-field-header {font-size:35px; line-height:37px; margin-top:20px; }
.home #info .content {font-size:14px; }

.home #homenews .bar {padding:3%; margin:0 0 5%; width:100%; position:relative; }
.home #homenews .bar .title {font-size:40px; }
.home #homenews .allnews {margin-top:4px; float:none; height:16px;  }
.home #homenews .allnews div {width:66%; position:absolute; margin-right:0 !important; }
.home #homenews .allnews div div {width:100%; position:relative; }
.home #homenews .allnews div div form {width:100%; }
.home #homenews .allnews div div form input {width:79px !important; }
.home #homenews .allnews div div form input.submit {width:auto !important; }
.home #homenews .allnews div div form font {font-size:14px !important; }
.home #homenews .allnews div div form * {margin-left:0 !important; margin-right:10px; }
.home #homenews .allnews .item {position:absolute; right:0; top:30px; width:142px; }
.home #homenews .allnews .item a {font-size:22px; }
.home #homenews .allnews .item a img {height:20px; width:auto; }

.home #homeblog .bar img {display:none; }


.home #homenews .views-row {width:95%; margin-bottom:4%; z-index:3; position:relative; }
.home #homenews .views-row .views-field-field-image-fid {position:absolute; z-index:-1; opacity:0.5; width:150px; height:150px; }
.home #homenews .views-row .views-field-field-image-fid img {width:150px; height:150px; z-index:-1; }
.home #homenews .views-row .views-field-title {width:85%; }
.home #homenews .views-row .views-field-body {width:85%; }
.home #homenews .views-row .views-field-view-node {right:-2%; }

.home #homeblog .bar {padding:3%; margin:0 0 5%; width:100%; }
.home #homeblog .bar .title {line-height:52px; font-size:42px; }

.home #homeblog .fb-twitter {width:26%; margin-top:0; }
.home #homeblog .fb-twitter .item.first {display:none; }
.home #homeblog .fb-twitter .item {display:block; width:100%; margin:0 0 10px 0; }
.home #homeblog .fb-twitter .item.first, .home #homeblog .fb-twitter .item.last {margin-bottom:0; }

.home #homeblog .views-row, .home #homeblog .facebook {width:100%; margin-bottom:7%; }



/* ABOUT */

.about #header nav .subnav {width:92%; margin:127px 4% 0; right:0; position:absolute; }
.about #header nav .subnav ul {margin:0; padding:0; }
.about #header nav .subnav ul li {margin-left:0; }
.about #header nav .subnav ul li a {font-size:17px; display:inline-block; margin:0 0 10px 0; padding:4px 8px; }

.about .title {max-width:65%; margin:85px 0 60px; font-size:70px; line-height:70px; }
.about .title span {max-width:100%; margin:0; font-size:70px; line-height:70px; }
.about .field-field-text {width:100%; max-width:100%; }


/* STORY */

.story .field-field-text, .story .field-field-text2, .story .field-field-text3 {max-width:100%; margin-left:0; }



/* PRAY */

.pray #pray {width:100%; }
.pray .title, .pray .title span {font-size:30px; line-height:30px; height:30px; }
.pray #pray .views-row {width:100%; margin:0 0 21% 0; }

.pray #right {width:100%; }
.pray #right #daily {width:100%; }
.pray .title, .pray .title span {font-size:30px; line-height:30px; height:30px; }
.pray #daily .views-row {width:100%; margin:0 0 21% 0; }
.pray #add-request {margin-top:0; }





/* BLOG */

.blog #blog .title {height:83px; }
.blog #blog .title span a {font-size:73px; line-height:85px; }

.blog .title .right {float:right; vertical-align:middle; }
.blog .title .right .search {display:block; height:35px; margin:6px 0 0 0; line-height:normal; }
.blog .title .right .search .container-inline {height: 20px; }
.blog .title .right .search #edit-search-block-form-1-wrapper, .blog .title .right .search input.form-submit {vertical-align: middle; display:inline; line-height:normal; }
.blog .title .right .search label {display:none; }
.blog .title .right .search .content {float:right; }
.blog .title .right .search input.form-text {width: 130px; height:24px; padding:4px; border:none; }
.blog .title .right .search input.form-text:hover, .blog .title .right .search input.form-text:focus {box-shadow:0 0 30px rgba(255,255,255,0.5); }
.blog .title .right .search .form-item {padding:0; margin:0; }
.blog .title .right .search h2 {display:none; line-height:normal; }
.blog .title .right .search input.form-submit {line-height:19px; display:inline-block; zoom:1; *display:inline; font-size:24px; letter-spacing:0; font-weight:normal; background:none; font-family:'BebasNeueRegular', sans-serif; text-decoration:none; color:#fff; opacity:0.7; font-weight:normal; text-transform:uppercase; border:none; padding:0; margin:4px 0 0 13px; }
.blog .title .right .search input.form-submit:hover {box-shadow:none; opacity:1; }
.blog .title .right .links {padding:0; float:right; height:20px; margin-top:10px; }
.blog .title .right .links a {font-size: 24px; margin-left: 10px; text-decoration: none; color:#EA4498; border-bottom:none; line-height:normal; }
.blog .title .right .links a:hover, .blog .title .right .links a.active {color:#fff; border-bottom:2px solid #fff; }


.blog #blog {width:100%; }
.blog #blog .views-row {height:170px; margin-bottom:5%; }
.blog #blog .views-row .views-field-field-video-embed-1 a {width:321px; }
.blog #blog .views-row .views-field-field-video-embed img {height:170px; }
.blog #blog .views-row .views-field-field-image-fid img {height:170px; }
.blog #blog .views-row .views-field-title span a {font-size:14px; }
.blog .views-field-created {font-size:12px; }
.blog #blog .views-row .views-field-field-video-embed-1 a {background-size:auto 140%; }
.blog #blog .views-row .views-field-title {padding:15px; }
.blog .views-field-created {padding: 0 15px; }
.blog #blog .views-row-even .views-field-type-1 span, .blog #blog .views-row .views-field-type-1 span, .blog #blog .views-row .views-field-type-1 span a {font-size:12px; padding:8px; }


.blog #right {display:none; }



/* BLOG POST */

.blogpost #main {max-width:100% !important; width:100% !important; }
.blogpost #skip {display:none; }
.blogpost #back {display:none; }

.blogpost #title {width:92%; margin:-199px 0 0 4%; }
.blogpost #title span {width:100%; font-size:23px; line-height:23px; }

.blogpost #main .left {
    display: block;
    float: right;
    margin: 0;
    padding: 0 0 20px 20px;
    width: auto;
}
.blogpost #main .node {width:92%; margin:0 4%; }
.blogpost #main .inner {width:auto; padding:27px 0; }
.blogpost #main .right {font-size:12px; width:auto; display:inline; }
.blogpost #main .right img {display:inline; width:100% !important; height:auto !important; }

#more {width:92%; margin:50px 4%; }
#more .views-row {width:100%; margin-right:0; margin-bottom:7%; }



/* NEWS POST */

.news #main {max-width:100% !important; width:100% !important; padding:0 !important; margin-top:0; }
.news #skip {display:none; }
.news #back {display:none; }

.news .title {width:92%; margin:-199px 0 0 4%; }
.news .title span {width:100%; font-size:23px; line-height:23px; }

.news .picture {min-height:160px; }
.news #main .left {display:none; }
.news #main .node {width:92%; padding:0 4%; margin:0; }
.news #main .inner {width:auto; padding:27px 0; }
.news #main .right {font-size:12px; width:auto; }



/* VIDEO POST */

.video #back {display:none; }
.video #main {
    margin-top: 0;
    max-width: 100% !important;
    padding: 0 !important;
    width: 100%;
}

.video .social {margin-bottom:20px; float:left; }
.video .text {width:100%; }
.video .title {font-size:26px; line-height:26px; }




/* NORMAL */

.normal #main {max-width:100% !important; width:100% !important; padding:0 !important; margin-top:0; }
.normal #skip {display:none; }
.normal #back {display:none; }

.normal .title {width:92%; margin:-164px 0 0 4%; }
.normal .title span {width:100%; font-size:23px; line-height:23px; margin:0; }

.normal .picture {min-height:100px; }
.normal #main .left {display:none; }
.normal #main .node {width:92%; padding:5% 4%; margin:0; }
.normal #main .inner {width:auto; padding:27px 0; }
.normal #main .right {font-size:12px; width:auto; }

.normal .node img {width:100%; height:auto; }



/* DONATE */

.donate #main {overflow:hidden; }

.donate .node {margin-bottom:40px; }
.donate .title span {font-size:60px; line-height:60px; }
.donate .header {font-size:17px; }
.donate .pitch {font-size:14px; }
.donate .lebutton img {width:100%; height:auto; }
.donate .lebutton {margin:0 0 30px 0; }



/* CONTACT */

.contact #main {max-width:1100px; }

.contact #webform-client-form-48 {
    height: 380px;
}

.contact .node {width:100%; position:relative; }

.contact #webform-client-form-48 {height:auto; }

.contact label {font-size:11px; font-weight:bold; color:#D5D5D5; margin-bottom:10px; }
.contact .grippie {display:none; }

.contact input, .contact textarea {padding:2.5%; background:rgba(255,255,255,0.9); color:#222; font-size:11px; border:none; border-radius:none; }
.contact input:focus, .contact textarea:focus {background:#fff; }

.contact #webform-component-message {position:relative; margin:0; width:100%; }
.contact #webform-component-message .resizable-textarea {width:95%; }
.contact #webform-component-message textarea {width:100%; height:140px;}
.contact #webform-component-name {position:relative; margin:0 0 20px; padding:0; width:100%; }
.contact #webform-component-name input {width:95%; }
.contact #webform-component-email {position:relative; margin:0 0 20px; padding:0; width:100%; }
.contact #webform-component-email input {width:95%; }
.contact #edit-submit {position:relative; margin:0; width:100%; opacity:1; }
.contact .form-actions {margin:20px 0 50px; }

.contact input, .contact textarea {
    -webkit-appearance: none !important;
    border-radius: 0 !important;
	-webkit-border-radius:0 !important; 

}

.contact .node {margin-bottom:50px; }






}

@media all and (max-width: 870px) and (min-width: 700px) {


nav #bottom {background:none; margin-top:0;  }

#header {height:111px; overflow:hidden; }

.about #header nav .subnav {width:92%; margin:124px 4% 0; right:0; position:absolute; }

#logo img {width:300px; }
nav #top ul li a {padding:12px 11px; font-family:'BebasNeueRegular', sans-serif; font-size:20px; color:#ea4498; text-decoration:none;  }
nav #bottom ul li {margin-left:8px; }
nav #bottom ul li a {padding:12px 6px; font-family:'BebasNeueRegular', sans-serif; font-size:26px; text-decoration:none; }

}

@media all and (max-width: 700px) and (min-width: 590px) {


nav #bottom {background:none; margin-top:0;  }


.about #header nav .subnav {width:92%; margin:117px 4% 0; right:0; position:absolute; }

#header {height:102px; overflow:hidden; }

#logo img {width:250px; }
nav #top ul li a {padding:12px 7px; font-family:'BebasNeueRegular', sans-serif; font-size:16px; color:#ea4498; text-decoration:none;  }
nav #bottom ul li {margin-left:7px; }
nav #bottom ul li a {padding:12px 5px; font-family:'BebasNeueRegular', sans-serif; font-size:20px; text-decoration:none; }

}

@media all and (max-width: 590px) and (min-width: 480px) {


nav #bottom {background:none; margin-top:0;  }

#header {height:95px; overflow:hidden; }

#logo img {width:200px; }
nav #top ul li a {padding:12px 6px; font-family:'BebasNeueRegular', sans-serif; font-size:15px; color:#ea4498; text-decoration:none;  }
nav #bottom ul li {margin-left:6px; }
nav #bottom ul li a {padding:12px 4px; font-family:'BebasNeueRegular', sans-serif; font-size:18px; text-decoration:none; }

}








@media all and (max-width: 1120px) and (min-width: 900px) {
	
.blog #blog .views-row {height:210px; margin-bottom:5%; }
.blog #blog .views-row .views-field-field-video-embed-1 a {width:321px; }
.blog #blog .views-row .views-field-field-video-embed img {height:210px; }
.blog #blog .views-row .views-field-field-image-fid img {height:210px; }
.blog #blog .views-row .views-field-title span a {font-size:22px; }

}


@media all and (max-width: 900px) and (min-width: 830px) {

.blog #blog .views-row {height:210px; margin-bottom:5%; }
.blog #blog .views-row .views-field-field-video-embed-1 a {width:321px; }
.blog #blog .views-row .views-field-field-video-embed img {height:210px; }
.blog #blog .views-row .views-field-field-image-fid img {height:210px; }
.blog #blog .views-row .views-field-title span a {font-size:18px; }
.blog .views-field-created {font-size:13px; }
.blog #blog .views-row .views-field-field-video-embed-1 a {background-size:auto 140%; }
.blog #blog .views-row .views-field-title {padding:15px; }
.blog .views-field-created {padding: 0 15px; }
.blog #blog .views-row .views-field-field-text-value.video {display:none; }
.blog #blog .views-row .views-field-body {display:none; }
.blog #blog .views-row-even .views-field-type-1 span, .blog #blog .views-row .views-field-type-1 span, .blog #blog .views-row .views-field-type-1 span a {font-size:13px; padding:9px; }

}






/* MOBILE */


@media handheld, only screen and (max-width: 480px) {
	
	
	
	/* TYPOGRAPHY */


body {font-size:10px; }

h1 {font-family:'BebasNeueRegular', sans-serif; font-size:36px; font-weight:normal; }
h2 {font-family:'BebasNeueRegular', sans-serif; font-size:24px; font-weight:normal; margin-bottom:6px; }
h3 {font-family:'BebasNeueRegular', sans-serif; font-size:19px; font-weight:normal; }
h4 {font-family:Helvetica, Arial, sans-serif; font-size:18px; letter-spacing:-0.02em; font-weight:bold; }

a {color:#fff; }






#scroll-content {
    position:absolute;
    top:0;
    z-index:1;
    width:100%;
    padding:0;
    -webkit-overflow-scrolling:touch;
    overflow:auto;
}


body, html {height:auto; }
#main {margin-bottom: 0 !important; }



.wrapper {margin:0 auto 0 auto;  }



body {background:#000;
position:absolute;

    top:0;
    z-index:1;
    width:100%;
	height:100%;
    padding:0;
    -webkit-overflow-scrolling:touch;
    overflow:auto;

}


#scroll {

height:100%; max-height:100%; min-height:100%;


position:absolute;
    top:0;
    z-index:1;
    width:100%;
    padding:0;
    -webkit-overflow-scrolling:touch;
    overflow:auto;
	
}



.push {display:none; }

#bg {z-index:-5 !important; width:100%; height:100%; top:0; left:-50%; background:#000; }
#bg img {height:100%; }

.wrapper {width:100%; }
#main {width:92%; max-width:92% !important; padding:0 4%; overflow:hidden; }

#header {height:auto; width:100%; min-width:100%; }

.about #header nav .subnav, .act #header nav .subnav {margin-top:138px; }

#logo {width:77%; position:relative; float:left; margin:0; }
#logo img {width:89%; margin:4% 5%; height:auto; }

nav {right:auto; }

nav #top {padding:0; width:23%; position:relative; float:right; margin:26px 0; height:auto; }
nav #top ul {margin:0; padding:0; float:none; display:block; position:absolute; width:100%; }
nav #top ul, nav #top ul li {list-style:none; list-style-type:none; list-style-image:none; }
nav #top ul li {margin-left:0; display:inline; text-align:center; }
nav #top li.leaf {padding:0; }
nav #top ul li a {padding:0; margin:2px 0; width:100%; font-family:'BebasNeueRegular', sans-serif; font-size:15px; color:#ea4498; text-decoration:none; display:block; background: rgba(255,255,255,0.1); }
nav #top ul li.last a {padding:0; }
nav #top ul li a:hover {color:#fff; }
nav #top .navhome {display:block; float:none; position:absolute; margin:-21px 0 0 0%; padding:0; width:100%; font-family:'BebasNeueRegular', sans-serif; font-size:15px; color:#ea4498; text-decoration:none; background: rgba(255,255,255,0.1); text-align:center; }
nav #top .navhome img {padding:2px 0; }

nav div#top div#block-menu_block-3.clear-block, nav div#top div#block-menu_block-3.clear-block:after {clear:none !important; }

nav #bottom {padding:2% 1%; background:none; margin-top: 0; width:77%; }
nav #bottom ul {margin:0; padding:0; float:none; display:block; }
nav #bottom ul, nav #bottom ul li {list-style:none; list-style-type:none; list-style-image:none; }
nav #bottom ul li {margin-left:0; display:inline; }
nav #bottom ul li a {padding:6px; font-family:'BebasNeueRegular', sans-serif; font-size:20px; text-decoration:none; }
nav #bottom ul li.last a {padding-right:0; }
nav #bottom ul li a.about:hover {color:#ea4498;}
nav #bottom ul li a.story:hover {color:#ea4498;}
nav #bottom ul li a.pray:hover {color:#ea4498;}
nav #bottom ul li a.act:hover {color:#ea4498;}
nav #bottom ul li a.blog:hover {color:#ea4498;}

nav #bottom ul li a.about.active, nav #bottom ul li a.about.active:hover {color:#37c4ff;}
nav #bottom ul li a.story.active, nav #bottom ul li a.story.active:hover {color:#ea4498;}
nav #bottom ul li a.pray.active, nav #bottom ul li a.pray.active:hover {color:#37c4ff;}
nav #bottom ul li a.act.active, nav #bottom ul li a.act.active:hover {color:#ea4498;}
nav #bottom ul li a.blog.active, nav #bottom ul li a.blog.active:hover {color:#ea4498;}

.about nav #bottom ul li a:hover, .pray nav #bottom ul li a:hover {color:#37c4ff; }
.act nav #bottom ul li a:hover {color:#ea4498; }

#footer {overflow:hidden; }

#footer ul {width:100%; margin:0 0 0 3%; padding:0; }
#footer ul li {width:40%; margin:5% 0 5% 5%; }
#footer ul li ul {padding-left:10px; }
#footer ul li ul li {width:127px; margin-bottom:8px; }

#footer .end {height:110px; }
#footer .end .item {display:block; padding:12px; }
#footer .end .item a {display:block; padding:0; margin:0; color:#D5D5D5; }

#footer .end a {margin:12px 23px 12px 12px; color:#EA4499; float:left; }





/* HOME */


.home #info .field-field-video {width:100%; margin:2% 0 0 0; }
.home #info .group-info {width:100%; }
.home #info .field-field-header {font-size:35px; line-height:37px; margin-top:20px; }
.home #info .content {font-size:14px; }

.home #homenews .bar {padding:5% 8% 4%; margin:0 -7% 5%; width:96%; position:relative; }
.home #homenews .bar .title {font-size:40px; }
.home #homenews .allnews {margin-top:4px; float:none;  }
.home #homenews .allnews div {width:100%; position:relative; margin-right:0 !important; }
.home #homenews .allnews div div {width:100%; }
.home #homenews .allnews div div form {width:100%; }
.home #homenews .allnews div div form input {width:79px !important; }
.home #homenews .allnews div div form input.submit {width:auto !important; }
.home #homenews .allnews div div form font {font-size:14px !important; }
.home #homenews .allnews div div form * {margin-left:0 !important; margin-right:10px; }
.home #homenews .allnews .item {position:absolute; right:0; top:54px; width:102px; }
.home #homenews .allnews .item a {font-size:22px; }
.home #homenews .allnews .item a img {height:20px; width:auto; }

.home #homeblog .bar img {display:none; }


.home #homenews .views-row {width:95%; margin-bottom:4%; z-index:3; position:relative; }
.home #homenews .views-row .views-field-field-image-fid {position:absolute; z-index:-1; opacity:0.5; width:150px; height:150px; }
.home #homenews .views-row .views-field-field-image-fid img {width:150px; height:150px; z-index:-1; }
.home #homenews .views-row .views-field-title {width:85%; }
.home #homenews .views-row .views-field-body {width:85%; }

.home #homeblog .bar {padding:8%; margin:0 -7% 5%; width:96%; }
.home #homeblog .bar .title {line-height:52px; font-size:42px; }

.home #homeblog .fb-twitter {width:26%; margin-top:0; }
.home #homeblog .fb-twitter .item.first {display:none; }
.home #homeblog .fb-twitter .item {display:block; width:100%; margin:0 0 10px 0; }
.home #homeblog .fb-twitter .item.first, .home #homeblog .fb-twitter .item.last {margin-bottom:0; }

.home #homeblog .views-row, .home #homeblog .facebook {width:100%; margin-bottom:7%; }



/* ABOUT */

.about #header nav .subnav {width:92%; margin:107px 4% 0; right:auto; position:absolute; }
.about #header nav .subnav ul {margin:0; padding:0; }
.about #header nav .subnav ul li {margin-left:0; }
.about #header nav .subnav ul li a {font-size:12px; display:inline-block; margin:0 0 10px 0; padding:4px 8px; }

.about .title {max-width:65%; margin:85px 0 60px; font-size:70px; line-height:70px; }
.about .title span {max-width:100%; margin:0; font-size:70px; line-height:70px; }
.about .field-field-text {width:100%; max-width:100%; }

.pray #pray .views-row div.fivestar-widget .star a, .pray #pray .views-row div.fivestar-static-form-item .star a, .pray #daily .views-row div.fivestar-widget .star a {font-size:13px; }
.pray #pray .views-row .links ul li a {font-size:13px; }


/* STORY */

.story .field-field-text, .story .field-field-text2, .story .field-field-text3 {max-width:100%; margin-left:0; }



/* PRAY */

.pray #pray {width:100%; }
.pray .title, .pray .title span {font-size:30px; line-height:30px; height:30px; }
.pray #pray .views-row {width:100%; margin:0 0 21% 0; }

.pray #right {width:100%; }
.pray #right #daily {width:100%; }
.pray .title, .pray .title span {font-size:30px; line-height:30px; height:30px; }
.pray #daily .views-row {width:100%; margin:0 0 21% 0; }
.pray #add-request {margin-top:0; }




/* BLOG */

.blog #blog .title {height:83px; }
.blog #blog .title span a {font-size:53px; line-height:85px; }

.blog .title .right {float:right; vertical-align:middle; }
.blog .title .right .search {display:block; height:35px; margin:6px 0 0 0; line-height:normal; }
.blog .title .right .search .container-inline {height: 20px; }
.blog .title .right .search #edit-search-block-form-1-wrapper, .blog .title .right .search input.form-submit {vertical-align: middle; display:inline; line-height:normal; }
.blog .title .right .search label {display:none; }
.blog .title .right .search .content {float:right; }
.blog .title .right .search input.form-text {width: 90px; height:19px; padding:2px; border:none; }
.blog .title .right .search input.form-text:hover, .blog .title .right .search input.form-text:focus {box-shadow:0 0 30px rgba(255,255,255,0.5); }
.blog .title .right .search .form-item {padding:0; margin:0; }
.blog .title .right .search h2 {display:none; line-height:normal; }
.blog .title .right .search input.form-submit {line-height:19px; display:inline-block; zoom:1; *display:inline; font-size:18px; letter-spacing:0; font-weight:normal; background:none; font-family:'BebasNeueRegular', sans-serif; text-decoration:none; color:#fff; opacity:0.7; font-weight:normal; text-transform:uppercase; border:none; padding:0; margin:4px 0 0 13px; }
.blog .title .right .search input.form-submit:hover {box-shadow:none; opacity:1; }
.blog .title .right .links {padding:0; float:right; height:20px; margin-top:10px; }
.blog .title .right .links a {font-size: 18px; margin-left: 10px; text-decoration: none; color:#EA4498; border-bottom:none; line-height:normal; }
.blog .title .right .links a:hover, .blog .title .right .links a.active {color:#fff; border-bottom:2px solid #fff; }


.blog #blog {width:100%; }
.blog #blog .views-row {height:80px; margin-bottom:5%; }
.blog #blog .views-row .views-field-field-video-embed-1 a {width:141px; }
.blog #blog .views-row .views-field-field-video-embed img {height:80px; }
.blog #blog .views-row .views-field-field-image-fid img {height:80px; }
.blog #blog .views-row .views-field-title span a {font-size:11px; }
.blog .views-field-created {font-size:9px; }
.blog #blog .views-row .views-field-field-video-embed-1 a {background-size:auto 140%; }
.blog #blog .views-row .views-field-title {padding:10px; }
.blog .views-field-created {padding: 0 10px; }
.blog #blog .views-row .views-field-field-text-value.video {display:none; }
.blog #blog .views-row .views-field-body {display:none; }
.blog #blog .views-row-even .views-field-type-1 span, .blog #blog .views-row .views-field-type-1 span, .blog #blog .views-row .views-field-type-1 span a {font-size:9px; padding:4px; }


.blog #right {display:none; }



/* BLOG POST */

.blogpost #main {max-width:100% !important; width:100% !important; }
.blogpost #skip {display:none; }
.blogpost #back {display:none; }

.blogpost #title {width:92%; margin:-199px 0 0 4%; }
.blogpost #title span {width:100%; font-size:23px; line-height:23px; }

.blogpost #main .left {
    display: block;
    float: right;
    margin: 0;
    padding: 0 0 20px 20px;
    width: auto;
}
.blogpost #main .node {width:92%; margin:0 4%; }
.blogpost #main .inner {width:auto; padding:27px 0; }
.blogpost #main .right {display:inline; font-size:12px; width:auto; }
.blogpost #main .right img {display:inline; width:100% !important; height:auto !important; }

#more {width:92%; margin:50px 4%; }
#more .views-row {width:100%; margin-right:0; margin-bottom:7%; }



/* NEWS POST */

.news #main {max-width:100% !important; width:100% !important; padding:0 !important; margin-top:0; }
.news #skip {display:none; }
.news #back {display:none; }

.news .title {width:92%; margin:-199px 0 0 4%; }
.news .title span {width:100%; font-size:23px; line-height:23px; }

.news .picture {min-height:160px; }
.news #main .left {display:none; }
.news #main .node {width:92%; padding:0 4%; margin:0; }
.news #main .inner {width:auto; padding:27px 0; }
.news #main .right {font-size:12px; width:auto; }



/* VIDEO POST */

.video #back {display:none; }
.video #main {
    margin-top: 0;
    max-width: 100% !important;
    padding: 0 !important;
    width: 100%;
}

.video .social {margin-bottom:20px; float:left; }
.video .text {width:100%; }
.video .title {font-size:26px; line-height:26px; }




/* NORMAL */

.normal #main {max-width:100% !important; width:100% !important; padding:0 !important; margin-top:0; }
.normal #skip {display:none; }
.normal #back {display:none; }

.normal .title {width:92%; margin:-164px 0 0 4%; }
.normal .title span {width:100%; font-size:23px; line-height:23px; margin:0; }

.push {height:170px; }
.normal .picture {min-height:100px; }
.normal #main .left {display:none; }
.normal #main .node {width:92%; padding:5% 4%; margin:0; }
.normal #main .inner {width:auto; padding:27px 0; }
.normal #main .right {font-size:12px; width:auto; }

.normal .node img {width:100%; height:auto; }



/* DONATE */

.donate .node {margin-bottom:40px; }
.donate .title span {font-size:60px; line-height:60px; }
.donate .header {font-size:17px; }
.donate .pitch {font-size:14px; }
.donate .lebutton img {width:100%; height:auto; }
.donate .lebutton {margin:0 0 30px 0; }



/* CONTACT */

.contact #main {max-width:1100px; }

.contact #webform-client-form-48 {
    height: 380px;
}

.contact .node {width:100%; position:relative; }

.contact #webform-client-form-48 {height:auto; }

.contact label {font-size:11px; font-weight:bold; color:#D5D5D5; margin-bottom:10px; }
.contact .grippie {display:none; }

.contact input, .contact textarea {padding:2.5%; background:rgba(255,255,255,0.9); color:#222; font-size:11px; border:none; border-radius:none; }
.contact input:focus, .contact textarea:focus {background:#fff; }

.contact #webform-component-message {position:relative; margin:0; width:100%; }
.contact #webform-component-message .resizable-textarea {width:95%; }
.contact #webform-component-message textarea {width:100%; height:140px;}
.contact #webform-component-name {position:relative; margin:0 0 20px; padding:0; width:100%; }
.contact #webform-component-name input {width:95%; }
.contact #webform-component-email {position:relative; margin:0 0 20px; padding:0; width:100%; }
.contact #webform-component-email input {width:95%; }
.contact #edit-submit {position:relative; margin:0; width:100%; opacity:1; }
.contact .form-actions {margin:20px 0 50px; }

.contact input, .contact textarea {
    -webkit-appearance: none !important;
    border-radius: 0 !important;
	-webkit-border-radius:0 !important; 

}

.contact .node {margin-bottom:50px; }




}







@media all and (max-width: 480px) and (min-width: 340px) {
	
#bg {z-index:-5 !important; width:155%; height:120%; top:0; left:-28%; }
#bg img {
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	margin:auto;
	min-width:0;
	min-height:100%;
	max-width:400%;
	z-index:-2;
	height:100%;
	width:auto;
}


.about #header nav .subnav { margin-top:144px; }

}



@media all and (max-width: 480px) and (min-width: 460px) {

nav #bottom ul li a {padding:6px 10px 6px 6px; font-family:'BebasNeueRegular', sans-serif; font-size:30px; text-decoration:none; }
nav #top {margin-top:50px; }
nav #top ul li a {padding:0; margin:2px 0; width:100%; font-family:'BebasNeueRegular', sans-serif; font-size:18px; background: rgba(255,255,255,0.1); }
nav #top ul li.last a {padding:0; }

}

@media all and (max-width: 460px) and (min-width: 440px) {

nav #bottom ul li a {padding:6px 9px 6px 6px; font-family:'BebasNeueRegular', sans-serif; font-size:27px; text-decoration:none; }
nav #top {margin-top:45px; }
nav #top ul li a {padding:0; margin:2px 0; width:100%; font-family:'BebasNeueRegular', sans-serif; font-size:18px; background: rgba(255,255,255,0.1); }
nav #top ul li.last a {padding:0; }

}

@media all and (max-width: 440px) and (min-width: 400px) {

nav #bottom ul li a {padding:6px 8px 6px 6px; font-family:'BebasNeueRegular', sans-serif; font-size:25px; text-decoration:none; }
nav #top {margin-top:40px; }
nav #top ul li a {padding:0; margin:2px 0; width:100%; font-family:'BebasNeueRegular', sans-serif; font-size:16px; background: rgba(255,255,255,0.1); }
nav #top ul li.last a {padding:0; }

}





